@font-face{ font-family: 'Trajan'; src: url('trajanwebfont.eot'); src: url('trajanwebfont.eot?#iefix') format('embedded-opentype'), url('trajanwebfont.woff') format('woff'), url('trajanwebfont.ttf') format('truetype'), url('trajanwebfont.svg#webfont') format('svg'); }

body {
	font-size:12px;
	font-family:Arial,'Trebuchet MS';
	line-height:18px;
	color:#525252;
	background:#fff url(../images/background_pattern.jpg) top repeat-x;
	margin:0;
}

* {
	outline:none;
}

a {
	text-decoration:none;
	color:#58585A;
}

a:hover {
	/*text-decoration: underline;*/
}

img { border:0; }

img.image_left {
margin:5px 25px 10px 0 ;
float:left;
/*border-bottom:3px solid #fff200;*/
}

img.image_right {
margin:0 0 10px 2àpx;
float:right;
border-bottom:3px solid #fff200;
}

img.image_none {
	/*border-bottom:3px solid #fff200;*/
	margin-bottom: 15px;
	margin-top:15px;
}

.content_image  img.image_left, .content_image img.image_right, .content_image img.image_none {
	/*border:2px solid #fff200;*/
}

.content_image {
	margin-top:20px;
	margin-bottom:20px;
}

.clearer {
clear:both;
}

h1 {
margin:0;
padding:0;
color:#58585a;
font-size:20px;
padding-bottom:5px;
text-transform:uppercase;
font-weight:normal;
/*padding:26px 20px;
background:#dfdee3;*/
margin-bottom:15px;
font-family: 'Trajan';
}

h2 {
/*color:#282959;*/
font-size:14px;
text-transform:uppercase;
font-weight:normal;
margin:0;
padding:0;
padding-bottom:5px;
padding-top:5px;
line-height:14px;
font-family: 'Trajan';
}

h3 {
color:#999999;
font-size:12px;
}

hr {
	display:block;
	border:none;
	margin:15px 0;
	border-bottom:dotted 1px #cccccc;
	height:1px;
}

p {
	margin:0;
	padding:0;
	padding-top:0px;
	padding-bottom:15px;
}

/********** main frames **************/


#header {
	margin:auto;
	width:945px;
	height:220px;
}

#logo {
	margin:0;
	width:100%;
	height:104px;
	background:url(../images/logo_edison.jpg) no-repeat;
}

#top_bar {
	width:100%;
	height:19px;
	text-align: right;
	margin: 3px 0px 5px 0px;
	background:url(../images/top_bar_line.jpg) no-repeat;
	background-position:bottom right;
	padding-top:5px;
}
#top_bar a {
	text-decoration:none;
	text-transform:uppercase;
	font-family: Arial;
	font-size: 12px;
	color: #6c6c6d;
	padding:2px 4px 1px 4px;
}
#top_bar a.current,
#top_bar a:hover {
	color:#fff;
	background:#969899;
}

#top_bar .content_navigation {
	display: inline-block;
    margin-right: 20px;
}

#top_bar .content_languages {
	display: inline-block;
}

#menu .content_navigation {
	margin-top:5px;
}

#menu .content_navigation a {
	/*float:left;*/
	text-transform:uppercase;
	padding:2px 5px 1px 5px;
	color:#58585a;
	text-decoration:none;
	margin: 0px 30px 0px 0px;
	font-size:14px;
	font-family: 'Trajan';
}

#menu .content_navigation a:hover, #menu .content_navigation a.selected {
	background:#fff;
	color:#004494;
}

#menu .content_navigation .sep {
	display:none;
}

#main-container {
	margin:auto;
	width:950px;
	min-height:600px;
	background-color:#fff;
	padding:20px;
	
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.4 opacity */
	background: rgba(255, 255, 255, 0.4);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90FFFFFF, endColorstr=#99FFFFFF);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#90FFFFFF, endColorstr=#99FFFFFF)";
}

#main {
	/*margin:auto;
	margin-top:40px;
	width:950px;
	padding:15px;
	*/
}
#content {
	float:left;
	width:680px;
}
#left {
	float:left;
	width:215px;
	margin-right:20px;
	/*padding:15px;*/
	
	/*backgound-color:#fff;*/
	/* Fallback for web browsers that doesn't support RGBa */
	/*background: rgb(255, 255, 255);*/
	/* RGBa with full opacity */
	/*background: rgba(255, 255, 255, 1.0);*/
}

#left .content_navigation {
	/*background:#e5e6e7;*/
	/*background:url(../images/bg_adress.jpg) repeat-y;*/
	margin-bottom:20px;
}

#left .content_navigation a {
	display:block;
	text-decoration:none;
	color:#939393;
	padding:8px 10px;
	/*border-bottom:1px dotted #fff;*/
	background-color:#f4f4f5;
	font-family: 'Trajan';
	text-transform:uppercase;
	background:url(../images/bg_adress.jpg) repeat-y;
}
#left .content_navigation a {
	border-bottom:1px solid #a1a1a2;
}
#left .content_navigation a:last-child {
	border:0;
}

#left .content_navigation a:hover { /* , #left .content_navigation a.selected { */
	/*color:#fff200;*/
	background:#dfdee3;
	text-decoration:none;
}
#left .content_navigation a.selected > span {
	background-color:#fff;
	padding:4px 0;
	color:#58585a;
}

.bg-adress {
	padding:6px;
	background:url(../images/bg_adress.jpg) repeat-y;
}
.bg-adress p {
	padding:0 0 8px 0;
}
.bg-adress p.contact-title {
	font-family: 'Trajan';
	text-transform:uppercase;
	border-bottom:1px solid #a1a1a2;
	margin-bottom:8px;
	line-height:14px;
}

.content-white-pad {
	/*float:left;*/
	/*width:645px;*/
	/*padding:30px 45px 30px 45px;*/
	padding:15px;
	margin-bottom:15px;
	
	backgound-color:#fff;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa full opacity */
	background: rgba(255, 255, 255, 1.0);
}
#default .content-white-pad {
	min-width:635px;
	min-height:295px;
}

#home {
	/*float:left;
	width:950px;*/
}

#home img.image_left, #home img.image_right, #home img.image_none {
	border:none;
}

#default {
	float:left;
	/*width:630px;*/
}
#default .content {
	padding:16px 40px;
	/*padding-left:40px;
	padding-top:16px;*/	
}

#default p {
	padding-right:12px;
}

#home .home_top .ask {
	float:left;
	width:310px;
	height:298px;
	overflow:hidden;
	margin-left:24px;
	background:#dfdee3;
}

#home .home_top .ask h1 {
	padding:20px;
	background:#dfdee3 url(../images/interro.jpg) right no-repeat;
	border-bottom:8px solid #fff;
	margin-bottom:10px;
}

#home .home_bottom .ask p {
	padding:10px 3px;
	background:url(../images/highlight_nav_bullet.png) no-repeat right 15px;
}
#home .home_bottom .ask p:hover {
	background:url(../images/highlight_nav_bullet_selected.png) no-repeat right 15px;
}
#home .home_bottom .ask p a {
	text-decoration:none;
	display:block;
}
#home .home_bottom .ask p:nth-child(even) {
	border-bottom:1px solid #a7a7a8;
	border-top:1px solid #a7a7a8;
}

#home .home_bottom {
	float:left;
	/*margin-top:20px;*/
}

#home .home_bottom_left {
	float:left;
	width:600px;
	margin-right:15px;
}
/*
.bordered {
	padding-bottom:10px;
	border-bottom:dotted 1px #cccccc;
	margin-bottom:10px;
	padding-top:5px;
}
*/
#home .home_bottom_right {
	float:left;
	width:335px;
	/*margin-left:24px;*/
	/*background:#dfdee3;*/
}

.content_textimg {
	/*margin-bottom:10px;*/
}

/* newslist home */
#home .content_newslist .content_newslist_content a:nth-child(even) .content_newslist_news { margin-top:15px; }
#home .content_newslist .content_newslist_content a:nth-child(odd) .content_newslist_news .read-more { border-bottom:1px solid #d3d3d3; padding-bottom:20px; }
#home .content_newslist .content_newslist_news > * { margin-left:130px; }
#home .content_newslist .content_newslist_news > img { margin:0; float:left; }
#home .content_newslist .list-all-news { text-align:right; padding-right:15px; }
#home .content_newslist .list-all-news a { text-decoration:underline; }
.read-more { padding-left:30px; padding-top:3px; padding-bottom:3px; background:url(../images/highlight_nav_bullet.png) no-repeat left 7px;  }
.read-more:hover { padding-left:30px; padding-top:3px; padding-bottom:3px; background:url(../images/highlight_nav_bullet_selected.png) no-repeat left 7px;  }
.content_newslist_content p.download-document {
	background:url(../images/icones/pdf-download.gif) no-repeat left top;
	padding:5px 54px;
}
/*
#home .home_bottom_right .content_newslist h1 {
	padding:20px;
	background:#dfdee3 url(../images/exclam.jpg) right no-repeat;
	border-bottom:8px solid #fff;
	margin-bottom:0px;
}

#home .home_bottom_right .content_newslist {
}

#home .home_bottom_right .content_newslist a {
	display:block;
	color:#4b4b4b;
}

#home .home_bottom_right .content_newslist a:hover {
	text-decoration:none;
}

#home .home_bottom_right .content_newslist a img {
	border:2px solid #dfdee3;
}

#home .home_bottom_right .content_newslist a:hover img {
	border:2px solid #fff200;
}

#home .home_bottom_right .content_newslist a:hover .content_newslist_news  {
	background:#c3c2ca;
}

#home .home_bottom_right .content_newslist a .content_newslist_news  {
	border-bottom:1px dotted #fff;
	padding:12px 10px 8px 10px;
}

#home .home_bottom_right .content_newslist a.all {
	color:#00abe8;
	display:block;
	border-bottom:1px dotted #fff;
	text-align:right;
	padding:5px 10px;
}

#home .home_bottom_right .content_newslist a.all:hover {
	text-decoration:underline;
}

#default .content_newslist_news {
	padding-bottom:10px;
	border-bottom:dotted 1px #cccccc;
	margin-bottom:5px;
	padding-top:10px;
}

#default .content_newslist_news h2, #default .content_news h2 {
	color:#4b4b4b;
}

#default .news_back {
	padding-top:0px;
	padding-bottom:10px;
	padding-left:3px;
}
*/

#footer {
	margin:auto;
	width:993px;
	height:16px;
	background:url(../images/bg_footer.png) no-repeat;
	margin-bottom:30px;
}

/* content_highlights */

#slideshow-nav {
	float:left;
	width:120px;
	font-family:"Trajan";
	text-transform:uppercase;
	font-size:13px;
	color:#939394;
	list-style: none;
	margin: 0;
	padding: 0px 10px;
	border: none;
	background:url(../images/bg_adress.jpg) repeat-y;
}

#slideshow-nav li {
	margin-left:-40px;
	/*padding:5px 0px 5px 5px;*/
}
#slideshow-nav li:nth-child(odd) {
	padding:5px 0px;
}
#slideshow-nav a {
	display:block;
	padding-left:40px;
	background:url(../images/highlight_nav_bullet.png) no-repeat left 5px;
}
#slideshow-nav li:nth-child(even) div.slide-border {
	padding:5px 0px;
	border-top:1px solid #95989a;
	border-bottom:1px solid #95989a;
}
#slideshow-nav li:nth-child(even) a {
	background:url(../images/highlight_nav_bullet.png) no-repeat left 10px;
}
#slideshow-nav .activeSlide {
	color:#004494;
}
#slideshow-nav li:nth-child(odd) .activeSlide {
	background:url(../images/highlight_nav_bullet_selected.png) no-repeat left 5px;
}
#slideshow-nav li:nth-child(even) .activeSlide {
	background:url(../images/highlight_nav_bullet_selected.png) no-repeat left 10px;
}
#slideshow {
	float:left;
	/*width:770px;
	height:230px;
	overflow:hidden;*/
}
.content_highlights .highlight_item {
	/*float:left;
	width:610px;
	height:298px;*/
}
.highlight_item {
	width:770px;
	height:230px;
}
.highlights_item_content > * {
	margin-left:480px;
}
.highlights_item_content h2 {
	margin-bottom:23px;
	font-family:"Trajan";
}

.content_highlights {
	/*float:left;
	width:610px;*/
}

.content_highlights #slideshow {
	/*float:left;
	width:610px;
	height:298px;
	overflow:hidden;*/
}

.content_highlights .highlight_item {
	/*float:left;
	width:610px;
	height:298px;*/
}

.content_highlights .highlight_item .highlights_item_content{
	/*float:left;
	background:url(../images/bg_text_highlight.png) bottom no-repeat;
	width:570px;
	height:49px;
	padding:15px 20px;
	color:#000;
	font-size:12px;
	margin-top:219px;
	*/
}

.content_highlights .highlight_item .highlights_item_content h2{
	/*color:#000;
	font-size:20px;
	padding-top:20px;
	font-weight:normal;*/
}

/****************** page nav ***************/

.page_navigation {
	text-align:center;
	padding:4px 0;
	margin:5px 0;
}


.page_navigation a {
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}


.page_navigation {
	text-align:center;
	padding:4px 0;
}


/**** content table ********/
.content_table {
	background:#efeef1;
}

.content_table h1{
	background:#efeef1;
	font-size:12px;
	font-weight:bold;
	text-transform: none;
	padding-left:5px;
	color:#4b4b4b;
	padding-bottom:10px;
	padding-top:20px;
	margin:0px;
	font-family:"Trebuchet MS";
}

table.content_table {
	width:100%;
	background:#efeef1;
}

table.content_table tr {
	
}

table.content_table tr th {
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	border-bottom:1px dotted #c2c1c1;
	padding-left:5px;
}

table.content_table tr td {
	padding:2px 5px;
	border-bottom:1px dotted #c2c1c1;
}

/* download */

ul.download_files {
	list-style: none;
	background:#efeef1;
	margin:0;
}

ul.download_files li {
	list-style: none;
	text-align:right;
	padding:20px 0px 8px 0px;
}

ul.download_files li a {
	background:#dedfdf;
	padding:10px;
}

/* system messages */

.messages {
	padding:10px 25px;
	background:#eeeeee;
	border:dotted 1px #cccccc;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
}
.form_messages {
	padding:0px 5px;
	background:#eeeeee;
	border:dotted 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}

/* Contact Left */
div.contact-seperator {
	height:1px;
	margin:10px 0px;
	background-color:#a2a2a3;
}

/* SITEMAP */
.sitemap a { display:block; clear:both; }
.sitemap a.level_1 { margin-top:20px; margin-left:5px; }
.sitemap a.level_2 { margin-top:0px; margin-left:25px; }


/* CONTACT FORM */

/* FORM */

.content_contactform {
    font-size:14px;
    width: 628px;
    float: left;
    padding: 0px 0px 50px 0px;
}

form {
    float:left;
    border:1px solid #e1e1e1;
    background:#f4f4f4;
    width:551px;
    padding:15px 50px 0px 25px;
}

dt {
    clear: both;
    width: 90px;
    float: left;
    margin: 10px 0px 10px 10px ;
    line-height:40px;
}

dd {
    width: 429px;
    float: left;
    margin: 10px 0px;
}

dd input, dd textarea {
    border: 1px solid #c1c1c1;
    font-family: arial;
    font-size: 12px;
    line-height: normal;
    width: 410px;
    padding: 10px;
}

dd select {
    border: 1px solid #c1c1c1;
    font-family: arial;
    font-size: 12px;
    line-height: normal;
    padding: 5px;
}


#captcha {
    width: 150px;
    background:#fff;
    border: 1px solid #c1c1c1;
    padding:2px;
    margin:0px;
}

input[type=submit]{
    cursor:pointer;
    padding:0;
    width:103px;
    height:33px;
    background: #e9012a;
    border:1px solid #c70326;
    color: #fff;
    font-size:14px;
    font-family:"Arial";
    float:right;
}

